class ObGrafic
{
public:
   ObGrafic();
   virtual ~ObGrafic();
   virtual void Desenez();
} ;

class Cerc: public ObGrafic
{
public:
   Cerc();
   virtual ~Cerc();
   virtual void Desenez();
};

class Patrat: public ObGrafic
{

public:
   Patrat();
   virtual ~Patrat();
   virtual void Desenez();
};
